frontend:
  - changed-files:
      - any-glob-to-any-file:
          - "frontend/**"

backend:
  - changed-files:
      - any-glob-to-any-file:
          - "backend/**"

ci:
  - changed-files:
      - any-glob-to-any-file:
          - ".gitea/**"

docs:
  - changed-files:
      - any-glob-to-any-file:
          - "docs/**"